<!DOCTYPE html>
<html lang="hu">
    <head>
        <meta charset="utf-8"/>
        <link rel="stylesheet" type="text/css" href="design.css">
        <title>Sportpálya foglalása</title>
    </head>
    <body>
        <div class="magaskep">
            <img src="http://localhost:8080/kepek/sports2.png" class="kep" alt="alapkep">
        </div>
        <div class="egyseg">
            <h1>Bejelentkezés</h1>
            <form method="POST" action="/authentication/bejelentkezes" enctype="multipart/form-data">
                <table>
                    <tr>
                        <td>Felhasználónév: </td>
                        <td class="oszlop"><input type="text" name="felhasznaloNev"></td>
                    </tr>
                    <tr>
                        <td>Jelszó:</td>
                        <td class="oszlop"><input type="password" name="jelszo"></td>
                    </tr>
                </table>
                <span class="kozep"><input type="submit" value="Bejelentkezés" class="button"></label></span><br><br>
                <div class="egyseg" name="hibauzenetek">
                    <% if (typeof hibakod !== 'undefined') { %>
                        <% if (hibakod === '1') { %>
                            <p>Hiba merült fel!</p>
                            <p>Az adott felhasználónév nincs regisztrálva a rendszerbe!</p>
                        <% } else if (hibakod === '2') {%>
                            <p>Hiba merült fel!</p>
                            <p>A megadott jelszó helytelen!</p>
                        <% } else if (hibakod === '3') {%>
                            <p>Hiba merült fel!</p>
                            <p>Mindkét mező kitöltése kötelező!</p>
                        <% } else if (hibakod === '4') {%>
                            <p>Hiba merült fel!</p>
                            <p>Sikertelen bejelentkezés! Kérem próbálja meg még egyszer!</p>
                        <% } %>
                    <% } %>
                </div>
            </form>
        </div>
    </body>
</html>



